> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dfolt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a payout

> Returns a payout owned by the API key's scope



## OpenAPI

````yaml https://dfolt.com/openapi.json get /v1/payouts/{reference_id}
openapi: 3.1.0
info:
  description: ACore B2B banking API
  title: ACore API
  version: 0.0.1
servers:
  - url: https://api.dfolt.com
security: []
externalDocs:
  description: ''
  url: ''
paths:
  /v1/payouts/{reference_id}:
    get:
      tags:
        - Payouts
      summary: Get a payout
      description: Returns a payout owned by the API key's scope
      operationId: getPayout
      parameters:
        - description: Response format
          in: header
          name: Accept
          required: true
          schema:
            default: application/json
            enum:
              - application/json
            type: string
        - description: Payout reference ID
          in: path
          name: reference_id
          required: true
          schema:
            maxLength: 50
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/data'
                properties:
                  data: {}
                  debug_id:
                    type: string
                type: object
          description: OK
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Bad Request
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Conflict
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Unprocessable Entity
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/acore_internal_application_x.ErrResponse'
          description: Internal Server Error
      security:
        - APIKey: []
components:
  schemas:
    data:
      properties:
        data:
          $ref: '#/components/schemas/interfaces_api.CreateSadadResp'
      type: object
    acore_internal_application_x.ErrResponse:
      properties:
        code:
          type: integer
        debug_id:
          type: string
        error:
          type: boolean
        fields:
          additionalProperties:
            type: string
          type: object
        message:
          type: string
      type: object
    interfaces_api.CreateSadadResp:
      properties:
        reference_id:
          type: string
        status:
          type: string
        transaction_type:
          type: string
      type: object
  securitySchemes:
    APIKey:
      in: header
      name: X-API-Key
      type: apiKey

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.